/*     3034955 : BLANK 컨텐츠      */
.blank__3034955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__3034955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3034955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3034955__ {height:5px}
}

/*     3034965 : 실선      */
.solid_line__3034965__ {display:block;position:relative;width:100%;height:70px}
.solid_line__3034965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__3034965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3034965__ {height:40px}
}

/*     3034975 : 이미지      */
.img__3034975__ {max-width:100%}
.img__3034975__ * {box-sizing:border-box}
.img__3034975__ a {display:block;vertical-align:top}
.img__3034975__ img {width:px;vertical-align:top}
.img__3034975__ p {margin:0}

/*     3034985 : 이미지      */
.img__3034985__ {max-width:100%}
.img__3034985__ * {box-sizing:border-box}
.img__3034985__ a {display:block;vertical-align:top}
.img__3034985__ img {width:px;vertical-align:top}
.img__3034985__ p {margin:0}

/*     3034995 : 실선      */
.solid_line__3034995__ {display:block;position:relative;width:100%;height:40px}
.solid_line__3034995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__3034995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3034995__ {height:40px}
}

/*     3035005 : 버튼형 타이틀      */
.button_title__3035005__ {font-size:0}
.button_title__3035005__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #ccc;background:#ccc;
	font-size:15px;font-weight:bold;color:#345e84;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__3035005__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__3035005__ p {font-size:15px}
}

/*     3035015 : BLANK 컨텐츠      */
.blank__3035015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__3035015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3035015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3035015__ {height:20px}
}

/*     3035025 : 버튼형 타이틀      */
.button_title__3035025__ {font-size:0}
.button_title__3035025__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #ccc;background:#ccc;
	font-size:15px;font-weight:bold;color:#14600d;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__3035025__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__3035025__ p {font-size:15px}
}

/*     3035035 : BLANK 컨텐츠      */
.blank__3035035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__3035035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3035035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3035035__ {height:20px}
}

/*     3035065 : 실선      */
.solid_line__3035065__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3035065__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__3035065__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3035065__ {height:40px}
}

/*     3035075 : BLANK 컨텐츠      */
.blank__3035075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3035075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3035075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3035075__ {height:10px}
}

/*     3035085 : 이미지      */
.img__3035085__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3035085__ * {box-sizing:border-box}
.img__3035085__ a {display:block;vertical-align:top}
.img__3035085__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__3035085__ p {margin:0}


/*     3035095 : 이미지      */
.img__3035095__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3035095__ * {box-sizing:border-box}
.img__3035095__ a {display:block;vertical-align:top}
.img__3035095__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3035095__ p {margin:0}


/*     3035105 : 실선      */
.solid_line__3035105__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3035105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3035105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3035105__ {height:20px}
}

/*     3035115 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__3035115__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__3035115__ a {display:block;border:none}
.pm-banner_slide_basic__3035115__ a img {border:none}
.pm-banner_slide_basic__3035115__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__3035115__ .item {position:relative}
.pm-banner_slide_basic__3035115__ .item img {vertical-align:top}

.pm-banner_slide_basic__3035115__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__3035115__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__3035115__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__3035115__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__3035115__ .owl-nav .owl-prev {left:15px}
.pm-banner_slide_basic__3035115__ .owl-nav .owl-next {right:15px}
.pm-banner_slide_basic__3035115__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__3035115__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__3035115__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__3035115__ .owl-dots {display:none}

.pm-banner_slide_basic__3035115__.empty__3035115__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__3035115__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__3035115__.build_edit_mode .item:first-child {display:block}

/*     3035125 : 실선      */
.solid_line__3035125__ {display:block;position:relative;width:100%;height:60px}
.solid_line__3035125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3035125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3035125__ {height:50px}
}

/*     3036805 : 이미지      */
.img__3036805__ {max-width:100%}
.img__3036805__ * {box-sizing:border-box}
.img__3036805__ a {display:block;vertical-align:top}
.img__3036805__ img {width:px;vertical-align:top}

/*     3035165 : 이미지      */
.img__3035165__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3035165__ * {box-sizing:border-box}
.img__3035165__ a {display:block;vertical-align:top}
.img__3035165__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__3035165__ p {margin:0}


/*     3035175 : 이미지      */
.img__3035175__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3035175__ * {box-sizing:border-box}
.img__3035175__ a {display:block;vertical-align:top}
.img__3035175__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3035175__ p {margin:0}


/*     3035185 : 실선      */
.solid_line__3035185__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3035185__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3035185__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3035185__ {height:20px}
}

/*     3035195 : 이미지      */
.img__3035195__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3035195__ * {box-sizing:border-box}
.img__3035195__ a {display:block;vertical-align:top}
.img__3035195__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__3035195__ p {margin:0}


/*     3035205 : 이미지      */
.img__3035205__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3035205__ * {box-sizing:border-box}
.img__3035205__ a {display:block;vertical-align:top}
.img__3035205__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__3035205__ p {margin:0}


/*     3035215 : 실선      */
.solid_line__3035215__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3035215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3035215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3035215__ {height:50px}
}

